/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

:root {

}
body, html{
	max-width:100vw;
	overflow-x:hidden;
}
figure figure a img{border-radius:30px;}
.single-product .ct-breadcrumbs{position:relative;}
.single-product .ct-breadcrumbs::before{content:'';display:block;position:absolute;height:70px; width:100vw;background-color:var(--theme-palette-color-6);left:50%;transform: translate(-50%, -39%);z-index: -1;}